VORBISTAGEDIT(1)

NOM
vorbistagedit – Édition par lots de commentaires vorbis avec un éditeur

SYNOPSIS
vorbistagedit fichier1 [fichier2 [fichier3 ...]]

vorbistagedit [--version|-V|-v]

vorbistagedit [--help|-h]

DESCRIPTION

vorbistagedit permet l’édition par lots de commentaires vorbis avec un éditeur. Si plus d’un fichier OGG Vorbis sont spécifiés, vorbistagedit ouvre un seul éditeur pour tous les fichiers indiqués. Les extensions de fichier gérées par vorbistagedit sont .oga, .ogg, .ogv, .ogx et .spx.

OPTIONS

-v, -V, --version
    Affichage de la version de vorbistagedit.

-h, --help
    Affichage d’un court message d'aide.

VOIR AUSSI
vorbiscomment(1), ogginfo(1)

ENVIRONNEMENT

EDITOR
    Définition de l’éditeur par défaut. S’il n’est pas défini, sensible-editor(1) sera utilisé.

AUTEUR
vorbistagedit a été écrit par Martin F. Krafft <vorbistagedit@pobox.madduck.net>.

Cette page de manuel a été écrite par Francois Wendling <frwendling@free.fr> pour le projet Debian (mais peut être utilisée par d’autres).

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Paul Guillonneau <guillonneau.jeanpaul@free.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.